[googledrive]
type = drive
client_id = {{ rclone_drive_client_id }}
client_secret = {{ rclone_drive_client_secret }}
scope = drive
token = {{ rclone_drive_token }}
service_account_file = /home/videouser/.config/rclone/studiolab-recordings-001.json
team_drive =
